<h1>All tasks</h1>
<%= link_to 'Add new task', new_task_path %>

<% @tasks.each do |task| %>
  <h3><%= link_to task.name, task_path(task) %></h3>
  <p><%= task.description %></p>
  <span><%= "Status: #{task.status}" %></span><br>
  <span><%= "Creator: #{task.creator}" %></span><br>
  <span><%= "Performer: #{task.performer}" %></span><br>
  <span><%= "Completed: #{task.completed_human_value}" %></span><br>
<% end %>
